System Requirements

Technical requirements to run Enscape

by Finn

Supported Solutions

  • Revit (2018, 2019, 2020, 2021)
  • SketchUp (2018, 2019, 2020)
  • Rhino (6.0)
  • ArchiCAD (21, 22, 23, 24)
  • Vectorworks (2020 Service Pack 3)

Current Version Details

Requisiti di sistema

Requisiti minimi Requisiti consigliati Requisiti consigliati VR
Sistema operativo Windows 7 a 64 Bit o superiore
Su MacOS, Windows installato tramite Boot Camp
Windows 7 a 64 Bit o superiore
Su MacOS, Windows installato tramite Boot Camp
Windows 7 a 64 Bit o superiore
Su MacOS, Windows installato tramite Boot Camp
Scheda grafica GPU NVIDIA o AMD con 2 GB VRAM
Supporta OpenGL 4.4
NVIDIA GeForce GTX 660/Quadro K2000 o più recenti
AMD Radeon R9 270/FirePro W5100 o più recenti
I driver più recenti disponibili o come minimo i nostri driver consigliati
NVIDIA GeForce GTX 1660 o equivalente AMD con 4 GB VRAM
I driver più recenti disponibili o come minimo i nostri driver consigliati
NVIDIA GeForce RTX 2070/Quadro RTX 5000 o equivalente AMD con 8 GB VRAM
I driver più recenti disponibili o come minimo i nostri driver consigliati
VRAM 2 GB VRAM 4 GB VRAM 8 GB VRAM
Visore VR Dispositivi Windows Mixed Reality
HTC Vive e HTC Vive Pro
Oculus Rift e Rift S
Fare riferimento ai requisiti hardware riportati nella nostra Guida visore realtà virtuale
Software supplementari richiesti L'installer di Enscape avvierà il rilevamento dei software supplementari richiesti per il funzionamento di Enscape. Qualora tali software non siano presenti, l'installer ti chiederà di scaricarli ed installarli.

Per eseguire Enscape tramite Riga di comando, sono richiesti i seguenti software:
- .NET Framework 4.5.2 o superiore (già installato in Windows 10)
- Visual C++ 2015-2019 Redistributable
- Vulkan Runtime
Hardware non compatibile GPU mobile Radeon 6000
GPU Intel Integrated
SLI
Nota: è comunque possibile ottenere un aumento delle prestazioni utilizzando la modalità AFR con SLI, che può essere selezionata nelle proprietà del driver NVIDIA. Qualora siano disponibili molteplici GPU, Enscape ne utilizzerà soltanto una.
Le carte grafiche Nvidia Quadro non sono supportate dal sistema operativo Windows 7, si consiglia l'aggiornamento a Windows 10, in modo da poter accedere ai driver più recenti.
Problemi conosciuti Qualora si usi Revit, è nota una serie di conflitti con altri due plugin Revit: Colorizer e Techviz. Per evitare qualsiasi problema di incompatibilità, si raccomanda di disinstallarli prima di usare Enscape. Vectorworks beta è attualmente disponibile soltanto per Windows 10.
Sistema operativo
Requisiti minimi Windows 10 a 64 Bit o superiori. Su MacOS, Windows installato tramite Boot Camp
Requisiti consigliati Windows 10 a 64 Bit o superiori. Su MacOS, Windows installato tramite Boot Camp
Requisiti consigliati VR Windows 10 a 64 Bit o superiori. Su MacOS, Windows installato tramite Boot Camp
Scheda grafica
Requisiti minimi GPU NVIDIA o AMD con 2 GB VRAM
Supporta OpenGL 4.4
NVIDIA GeForce GTX 660/Quadro K2000 o più recenti
AMD Radeon R9 260/FirePro W5100 o più recenti
I driver più recenti disponibili o come minimo i nostri driver consigliati
Requisiti consigliati NVIDIA GeForce GTX 1660 o equivalente AMD con 4 GB VRAM
I driver più recenti disponibili o come minimo i nostri driver consigliati
Requisiti consigliati VR NVIDIA GeForce RTX 2070/Quadro RTX 5000 o equivalente AMD con 8 GB VRAM
I driver più recenti disponibili o come minimo i nostri driver consigliati
VRAM
Requisiti minimi 2 GB VRAM
Requisiti consigliati 4 GB VRAM
Requisiti consigliati VR 8 GB VRAM
Visore VR
Requisiti consigliati VR Dispositivi Windows Mixed Reality
HTC Vive e HTC Vive Pro
Oculus Rift e Rift S
Fare riferimento ai requisiti hardware riportati nella nostra Guida visore realtà virtuale
Hardware non compatibile
GPU mobile Radeon 6000
GPU Intel Integrated
SLI
Nota: è comunque possibile ottenere un aumento delle prestazioni utilizzando la modalità AFR con SLI, che può essere selezionata nelle proprietà del driver NVIDIA. Qualora siano disponibili molteplici GPU, Enscape ne utilizzerà soltanto una.
Problemi conosciuti
Qualora si usi Revit, è nota una serie di conflitti con altri due plugin Revit: Colorizer e Techviz. Per evitare qualsiasi problema di incompatibilità, si raccomanda di disinstallarli prima di usare Enscape.

Per ulteriori informazioni, consultare la nostra base di conoscenza.